/* Page */
.block-views-block-page .view-header .intro-blue{
    background-color: var(--color-primary);
    color: white;
}

.block-views-block-page .view-header .intro-blue > div{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
}

.block-views-block-page .view-header .intro-blue > div h1{
    font-size: 1.75rem;
    text-transform: uppercase;
    margin: 0.5 0 1rem;
    font-weight: 300;
}
@media(width > 48rem){
    .block-views-block-page .view-header .intro-blue > div h1{
        margin: 1rem 0 3rem;
    }   
}



.node--type-blog.node--view-mode-full{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
}

.node--type-blog.node--view-mode-full > .node__content > .node-title-date{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
    gap: 1rem;
}
@media(width > 48rem){
    .node--type-blog.node--view-mode-full > .node__content > .node-title-date{
        flex-direction: row;
    } 
}

.node--type-blog.node--view-mode-full > .node__content > .node-title-date h1{
    color: var(--color-primary);
    font-weight: 500;
    font-size: 2rem;
    margin: 0;
}

.node--type-blog.node--view-mode-full > .node__content > .node-title-date .node-date{
    font-weight: 500;
    font-size: 1rem;
}
@media(width > 48rem){
    .node--type-blog.node--view-mode-full > .node__content > .node-title-date .node-date{
        font-size: 1.125rem;
    }
}

.node--type-blog.node--view-mode-full > .node__content > .field--name-field-media img{
    max-width: 100%;
    height: auto;
    margin: 1.5rem 0;
}

.node--type-blog.node--view-mode-full > .node__content > .field--name-field-category a{
    color: var(--color-tertiary);
    display: block;
    font-size: 1.0625rem;
    margin: 0 auto 2rem 0;
}
@media(width > 48rem){
    .node--type-blog.node--view-mode-full > .node__content > .field--name-field-category a{
        margin: 2rem auto 2rem 0;
    } 
}

.node--type-blog.node--view-mode-full > .node__content > .field--name-body{
    margin-bottom: 2.5rem;
}

.node--type-blog.node--view-mode-full > .node__content > .field--name-body p{
    margin-bottom: 1rem;
}

.node--type-blog.node--view-mode-full > .node__content > .field--name-body .media--type-image img{
    margin: 1.5rem;
}